/*.idposts{ all: initial;  }*/
.idposts *{ all:unset; }

.idposts{ max-width: 100%; margin-top: 25px; }
.idpostscontent:after{ content: " "; display:block; clear:both; }
.idpostscontent{ margin: 0 auto; display: block; }
.idpostcontent{}
.idpostcontent h2, .idpostcontent h2 a{ margin: 0; font-size: 14px !important; display: block; margin-bottom: 1%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.idpostcontent h3{ margin: 0; font-size: 14px; display: block; font-weight: bold; }

.idheader{ position: relative; display: block; }
.idloadprev{ position: absolute; top: 0; right: 20px; }
.idloadnext{ position: absolute; top: 0; right: 0; }
.idloadmore{ display: block; width: 1.1em; height: 1.1em; }
.idnext{  }
.idprev{  }
.idnext:after{ content: ""; width: 0.3em; height: 0.3em; border-top: 0.1em solid #111; border-right: 0.1em solid #333; margin-top: 0.4em; transform: rotate(45deg); -webkit-transform: rotate(45deg); display: block; }
.idprev:after{ content: ""; width: 0.3em; height: 0.3em; border-top: 0.1em solid #111; border-right: 0.1em solid #333; margin-top: 0.4em; transform: rotate(-135deg); -webkit-transform: rotate(-135deg); display: block; }

.idpoststitle{ border-bottom: 1px solid #ebebeb; padding-bottom: 1%; margin-bottom: 1%; display: block; font-weight: bold; text-transform: uppercase; }
.idposts .idpost{ width: 49%; display:inline-block; margin-right: 2%; margin-bottom: 2%; cursor:pointer;  }
.idposts .idpost:nth-child(2n){ margin-right: 0; }
.idpostimage{ height: 200px; overflow:hidden; background-size: 100%; background-position-y: 35%; margin-bottom: 10px; display: block; }
.idpostimage img{ max-width: 100%; height: auto; }

@media screen and (max-width: 820px) {
	.idposts .idpost{ width: 100%; margin-right: 0; }
}

@media screen and (max-width: 660px) {
	.idposts .idpost{ width: 100%; margin-right: 0; }
	.idposts .idpost:nth-child(3n), .idposts .idpost:nth-child(4n){ display: none; }
}